Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v2.00.00 - v2.02.00 Distro
Author Message
DisposablHero
New Member
New Member


Joined: Jan 10, 2006
Posts: 8

PostPosted: Thu Jan 12, 2006 11:40 am Reply with quote

First of all I will say Great Job Raven! The install of 7.6 distro 2 went amazingly smooth for me....which is saying alot.

My problem is that I am switching hosts and I want to move our old forums over to the new site so I won't loose the info. When I tried moving the db over I had no problems with the Users at first but I think when I moved the forums over I started getting errors....something about Admin_sessions I am trying to avoid recreating the problem since it is a total pain but I am looking for advice. The old site I believe was nuke 7.4 and phpbb 2.0.10. Am I going to have to patch the old site up to the same versions before I can move it?

Sorry this isn't as clear as it could be but I am a n00b and I'll try to clarify if there is specifics you need.

Worse comes to worse I'll just copy/paste and get it done but I would rather save the forum structures and posts as is.

Thanks for your time.
 
View user's profile Send private message
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17086

PostPosted: Wed Jan 18, 2006 6:38 am Reply with quote

Sorry for the late reply. I missed your post. You most definitely will need to upgrade you current forums to 7.6 using bbtonuke upgrade scripts from Chatserv. Then the transfer should go rather smoothly.
 
View user's profile Send private message
DisposablHero
PostPosted: Wed Jan 18, 2006 6:13 pm Reply with quote

Ok thanks alot Raven. You actually replied at about the perfect time. This week is "work on the website" week.....probably should uninstall Armies so I have time to do the work Wink
 
Darrell3831
Worker
Worker


Joined: Feb 18, 2004
Posts: 244

PostPosted: Wed Jan 18, 2006 6:31 pm Reply with quote

Can I please get clarification on this.

I had nuke 7.5 phpbb 2.0.15. I installed rwsNuke7.6 2.02 which has phpBB 2.0.19.

To save my forums I must run the these BBtoNuke upgrade scripts:

15 to 16, 16 to 17, 17 to 18, 18 to 19 against the old site database.

Then export all the bb* tables and import them into the 7.6 database.

Right?

Thanks,

_________________
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
Raven
PostPosted: Wed Jan 18, 2006 9:30 pm Reply with quote

That's what I would recommend. You can always try to load what you have because there weren't a lot of db changes in those upgrades. That way you would only have to work with the ones that kick out.
 
Darrell3831
PostPosted: Thu Jan 19, 2006 5:18 am Reply with quote

Thanks Rave,

I appreciate the confirmation. I'll give it a shot in a little bit.
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v2.00.00 - v2.02.00 Distro

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©